Subject: [netmod] strawman REJECT Y52 add a shorthand statement for 'mandatory'

From: Juergen Schoenwaelder <[email-masked]>
Date: Sun, 1 Jun 2014 17:20:30 +0200

The benefit of this remains unclear. There is a trade-off between
explicit text and inherited properties, which may not be obvious
for a reader.

Speak up by June 10th if you disagree with this strawman proposal.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>